This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 483755 - Add Keberos encryption support as an alternative for SSL for securing connections
Add Keberos encryption support as an alternative for SSL for securing connect...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-java (Show other bugs)
1.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rajith Attapattu
Frantisek Reznicek
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-03 09:27 EST by Rajith Attapattu
Modified: 2015-11-15 19:06 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-29 11:46:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rajith Attapattu 2009-02-03 09:27:06 EST
Currently the java client supports SSL as a means for securing connections.
However for management agents within an internel network would like to connect to each other without the hassele of all the certificate management etc..
These management agents could leverage the encryption provided by Keberos to secure these connections.

These changes are in support of the java based management console and agent
Comment 1 Rajith Attapattu 2012-06-29 11:46:32 EDT
Want fix in the current client.
This might be something we might do in the new client,

Note You need to log in before you can comment on or make changes to this bug.